tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: lang/python24: Remove no-nis from PLIST, add QNX

On Thu, Apr 24, 2008 at 05:08:13PM +0200, Christian Leutloff wrote:
> Hi,
> I'm working on Python 2.4 for QNX 6.3.2. The older version 2.4.4 does
> already work on my system. Now I want to move the patches into the
> pkgsrc cvs repository. I'd like to start with the Makefile and the
> PLIST. QNX does not have support for NIS. Therefore the build of the
> module will fail. But the module is also not
> generated.

You can't just remove that code. This is how Python behaves at least on
NetBSD and IRIX. The option can split into two parts though.


PS: Please fix your mail agent to wrap lines, thanks.

Home | Main Index | Thread Index | Old Index